Subject: RE: Logistics services from China to your country with cheap rates
From: logistics78ken <[email-masked]>
To: commercial <[email-masked]>
Date: Tue, 31 Oct 2023 21:02:43 +0800 (CST)

Dear commercial

This is ken from China Shenzhen , we are provide shipping services from China to your country .

Our main Services as below:

FBA amazon Shipping service

Sea freight,

Air freight ,

Customs brokerage,

Door to door delivery,

Warehousing,

Commodity inspection,

Export licence,

Inland transportation

Shipping insurance

1)When Should we pay for the sea Freight?

B/L copy and Offical Freight invoice will be sent in 3 days after the shipment leaves off China

2)Can Copy brand items be accepted?

U must have the ability to do customs clearance.

3)How to Track the sea shipment?

You can use the B/L no/Container No to track it in the Shipping Line’s web easily,or Contact us to learn the status at any time

4)Can Bulk cargo be accepted?

Yes,bulk cargo can be appected either,but we need the exact details to figure out the freight cost

5)If I have battery/Liquid/Powder/Chemical items to be sent,is it will be ok?

About hazardous items and chemical items,we need to see the MSDS paper first to check if it can be accepted by airlines,If there is related SRICI/DGM report,it will be more helpful.

6) Can you consolidate/combine my several suppliers' goods into one shipment?

Yes, we have been doing that a lot. We will re-make CI & PL for your import custom needs.

7).What shall I do here in my country before I receive the goods?

If in term of TO AIRPORT service, you need to find out a local broker to clear customs and deliver goods to your add.

Mobile (WhatsApp/Wechat):  0086 15801639260